const { CloudObject } = require("./cloud-object")

async function main() {
    let tutor = new CloudObject("Tutor")
    tutor.set({
        name: "宋教练",
        age: 22,
        gender: "女"
    })
    tutor.save()

    let foodMenu = new CloudObject("FoodMenu")
    foodMenu.set({
        title: "馅饼",
        price: 10,
    })
    foodMenu.save()
}


main();